
body.index.page,
body.index.page #main,
body.index.page #colophon,
body.index.page pre,
body.index.page #nice-mobile-menu,
body.index.page .nav-container .main-menu,
body.index.page #nice-mobile-menu, #nice-mobile-menu .nav-container, 
body.index.page #nice-mobile-menu .nav-container .main-menu ul {
    background-color: #000!important;
}
body.index.page  #masthead{    
    background-color: rgba(0, 0, 0, 0.8);
}
body.index.page #colophon .full-container{
    border-top:1px solid #fff;
}

body.index.page #scroll-to-top.displayed{
    background-color:#000!important;
    border-color:#fff;
}
body.index.page #scroll-to-top.displayed span,
body.index.page .slashheader .slash-img img{
    filter:invert(1);
}
body.index.page #scroll-to-top.displayed:hover{
 background-color:#fff!important;   
}
body.index.page #scroll-to-top.displayed:hover span{
 filter:none;
}
body.index.page #nice-mobile-menu .main-menu ul>li>a,
body.index.page #nice-mobile-menu .logo a,
body.index.page .entry-content, .entry-summary, 
body.index.page #comments .commentlist article .comment-meta a,
body.index.page, body.index.page button, body.index.page input, body.index.page select, body.index.page textarea,
body.index.page #colophon li a, 
body.index.page .footer-info a, #colophon,
body.index.page .entry-content a, .entry-content a:visited, 
body.index.page article.post .author-box .box-content .author-posts a:hover, 
body.index.page #secondary a, 
body.index.page #secondary a:visited, #masthead .hgroup a, 
body.index.page #masthead .hgroup a:visited,
body.index.page #masthead.site-header .hgroup .site-title{
    color:#fff!important;
}
body.index.page .hamburger-inner,
body.index.page .hamburger-inner:after,
body.index.page .hamburger-inner:before,
body.index.page .hamburger.is-active .hamburger-inner,
body.index.page .hamburger.is-active .hamburger-inner:after,
body.index.page .hamburger.is-active .hamburger-inner:before{
    background-color:#fff!important;
}
body.index.page #primary #content > article .entry-content{
    flex-basis:70%;
}
body.index.page #primary #content > article .entry-main:after{
    display:none;
}
body.index.page th{
    font-weight:normal;

}body.index.page th:not(:last-child),
body.index.page td:not(:last-child){
    white-space: nowrap;
}

body.index.page th{
    cursor:pointer;
}
body.index.page th.order{
    text-decoration:underline;    
}
body.index.page th,
body.index.page td{
    vertical-align:top;
    padding:5px 10px;
}
.index-projekte table th:last-child,
.index-projekte table td:last-child{
    width:100%;
}
.index-projekte table{
    font-size:16px;
    line-height:1.5;
}
.index-projekte table tbody tr:not(.projekt-index-credits){
    border-top:1px solid #fff;
}
.index-projekte .last-col-wrapper{
    display:flex;
    justify-content: space-between;
    align-items: center;
}
.index-projekte .acc-trigger{
    width:28px;
    height:28px;
    background-color:#fff;
    border-radius:50%;
    display:block;
    cursor:pointer;
    
    background-image: url('/wp-content/themes/jan_machacek/images/icons/arrow-right.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 66%;
}

.index-projekte .projekt-index-item.has-credits{
    cursor:pointer;
}
.index-projekte .projekt-index-credits > td{
    padding:0px!important;
}
.index-projekte .projekt-index-credits > td > div{    
    /* display: none; */
    -webkit-transition: max-height .4s ease-in-out;
    -moz-transition: max-height .4s ease-in-out;
    transition: max-height .4s ease-in-out;
    overflow: hidden;
    box-sizing: border-box;
    max-height:0px;
    /* opacity:0; */
}
.index-projekte .projekt-index-credits.active > td > div{   
    opacity:1;
    display:block;
    max-height:100vh;
    -webkit-transition: max-height .8s ease-in-out;
    -moz-transition: max-height .8s ease-in-out;
    transition: max-height .8s ease-in-out;
}
.index-projekte .projekt-index-credits > td > div > div{
    padding:5px 10px;
    box-sizing:border-box;
}
.index-projekte .projekt-index-credits > td > div > div.credits{
    padding-bottom:2em;
}
.index-projekte .projekt-index-credits > td > div > div.credits p:last-child{
    margin-bottom:0px;
}
.index-projekte .projekt-index-credits > td > div > div.credits p:first-child{
    margin-top:0px;
}
.projekt-index-item{
    transition:background 0.4s ease-in-out;
}
.projekt-index-item:not(.active):hover{
    background-color:#808080;

}
body.index.page  .vorschau-wrapper.video{    
    padding-bottom:56.25%;
    position:relative;
    overflow:hidden;
}
body.index.page  .vorschau-wrapper.video video{    
    width:100%;
    height:100%;
    position:absolute;
    object-fit:cover;
    object-position:center;
}
body.index.page  .thumb-overlay{
    font-size:12px;
}